/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/*---:[ core layout elements ]:---*/
body.custom { background-image: url(images/bg.jpg); background-repeat: repeat-x; background-position: center 33px }
 .custom #header_area { padding: 0; }
 .custom #header_area .page { background: transparent; }
 .custom #content { padding: 0; background: #f9f9f9; }
 .custom #content_box { padding: 0; margin-top: -2.2em; background: #f9f9f9; }
 .custom #footer_area .page { background: #292929; padding: 1.3em 1.1em 1.3em 1.1em; border-top: 0.3em solid #f9f9f9; }
 .custom #header, .custom #footer { border: none; }

/*---:[ header elements ]:---*/
/*
 position: relative; top: 0.3em; height: 100px; width: 540px; background: transparent url('images/derek-semmler.png') left no-repeat; outline: none; */
 .custom #header #logo a { display: none; }
 .custom #header #logo, .custom #header #tagline { text-indent: -9999px; background: transparent; }
 .custom #header #tagline { height: 0; }
 .custom #header { padding: 0; background: transparent; position: relative; top: -1.6em; }
 .custom #header #logo-img { text-align: left; }
 .custom #header #logo-img a { display: block; height: 100px; width: 540px; background: transparent; outline: none; } 

/*---:[ menu elements ]:---*/
.custom .menu { background-color: transparent; list-style: none; border-style: none; border-width: 0 0 0 1px; border-color: #ddd }
.custom .menu li { font-style: normal; font-weight: normal; margin: 3px 8px -2px 0; float: left; border-style: none;}
.custom .menu li a { color: #333; font-size: 9pt; font-variant: normal; line-height: 1em; text-transform: lowercase; letter-spacing: 1px; display: block }
.custom .menu li a:hover { color: #fff; text-decoration: none; background-color: #9F141D; }
.custom .menu li.current a { color: #fff; }
.custom .menu li.current a:hover { cursor: pointer; text-decoration: none; background-color: #15211d; border-style: none }

/*---:[ post elements ]:---*/
.custom .post h3 { color: #9e131c; font-size: 1.2em; font-weight: bold; font-variant: normal; letter-spacing: normal; padding-bottom: 10px; }
.custom .google-plus-one { float:right; margin-top: 0.5em; margin-left: 1.5em; padding: 0; }
.custom .format_text { line-height: 1.643em;}

/*---:[ rounded corners ]:---*/
.custom .menu li a, .custom .menu li a:hover {-moz-border-radius-topleft: 0.5em;-moz-border-radius-topright: 0.5em;-webkit-border-top-left-radius: 0.5em;-webkit-border-top-right-radius: 0.5em;border-top-left-radius: 0.5em;border-top-right-radius: 0.5em;}
.custom .menu li ul li {-moz-border-radius-bottomleft: 0.5em;-moz-border-radius-bottomright: 0.5em;-webkit-border-bottom-left-radius: 0.5em;-webkit-border-bottom-right-radius: 0.5em;border-bottom-left-radius: 0.5em;border-bottom-right-radius: 0.5em;}

/*---:[ link elements ]:---*/
#footer_area a { text-decoration: none; border: none; }
#footer_area a:hover { color: #CC0000; }

/*---:[ user relationship elements ]:---*/
.stay_connected { margin: 1em 1em 1.5em 1em; padding: 0.7em; background: #ddd; border: 1px solid #9F141D;}
.stay_connected h3 { margin-top: 0; margin-bottom: 0.875em; font-size:20px; color:#333333; }
.stay_connected p { margin-bottom: 0.5em; font-size:12px; color:#333333; }
.stay_connected a { color: #cc0000; }

/*---:[ sidebar elements ]:---*/
#sidebars { background-color: transparent; border: 0; }
.sidebar a:hover { text-decoration: underline; }
.sidebar h3, .sidebar h2 { color: #333; background: url(images/h3-bg-thin.png) repeat-x center bottom; font-size: 1.2em; font-weight: bold; font-variant: normal; letter-spacing: normal; padding-bottom: 10px; }
.sidebar ul.sidebar_list { margin-bottom: 5px; padding-right: 8px; padding-left: 8px }
li.widget { margin-bottom: 1em; padding-bottom: 1em; }
li.widget ul { margin-bottom: 1em; padding: 0 0 0 23px; list-style-image: url(images/bullet.gif); }
li.widget p { margin-bottom: 4px }
li.widget p a  { color: #CC0000; text-decoration: none }
li.widget p a:hover { color: #a32036; text-decoration: none }
li.widget_categories { float: left; width: 48%; }
li.widget_archives { float: right; width: 50%; }

/*---:[ multimedia elements ]:---*/
.custom #multimedia_box { border: none; margin: 0.7em; margin-top: 0.5em; padding: 0; text-align: center; background-color: transparent; }

/*---:[ advertising elements ]:---*/
.custom125 { margin-bottom: 15px; margin-top:10px; }
.custom .ads { text-align: center; margin: 0em 0.3em; }
.custom .ad1 { margin-bottom: 0.2em; }
.custom .performancingads_region { float: right; }

/*---:[ social media elements ]:---*/
.input_text_twitter { margin-top: 15px; }
.bookmark-me { margin: 1.3em 2.2em 1.6em 1.6em; font-size: 1.0em; }
#twitter_update_list { font-size: 12px; line-height: 21px; list-style: none; }
#twitter_update_list li { border-bottom: 1px dotted #eee; padding-bottom: 7px; margin-bottom: 9px; }
#twitter_update_list span { color: #ababab; text-decoration: none; }
#twitter_update_list a { color: #6f7276; display: block; text-align: right; }
#twitter_update_list span a { color: #fff; text-decoration: none; display: inline; text-align: inherit; }
#twitter_update_list a[style="font-size: 85%;"] { font-size: 0.7em !important; padding-bottom: 10px; }
#twitter_update_list a[style="font-size: 85%;"], #twitter_update_list li>a:last-of-type { color: #afafaf !important; font-size: 9px !important; margin-bottom: 8px; }
#follow_link a { color: #699e25; text-transform: lowercase; font-size: 14px; clear: both; float: right; margin: 10px 0 5px; }

/*---:[ email and twitter in nav bar ]:---*/
ul#emailtwitter_tabs { list-style: none;  font-size: 1.1em; margin-top: -3em; }
ul#emailtwitter_tabs li a { display: block; line-height: 1em; color: #111; text-transform: uppercase; letter-spacing: 2px; }
ul#emailtwitter_tabs li a:hover { color: #111; text-decoration: underline; }
ul#emailtwitter_tabs li.twitter-bar { padding-right: 0; background: none; border: none; float: right; }		
ul#emailtwitter_tabs li.twitter-bar a { padding-right: 16px; }
ul#emailtwitter_tabs li.rss_email { padding-right: 19px; background: none; border: none; float: right; }
ul#emailtwitter_tabs li.rss_email a { padding-right: 16px; }
ul#emailtwitter_tabs li.rss { padding-right: 19px; background: none; border: none; float: right; }
ul#emailtwitter_tabs li.rss a { padding-right: 16px; }

/*---:[ alert elements ]:---*/
.custom .format_text p.alert { background: #1F1B10; color: #f9f9f9; border: 2px solid #e5e597; text-align: left; padding: 1.3em; }

/*---:[ comment elements ]:---*/
.custom .avatar img { border: #ddd solid 0.3em; vertical-align: text-top; }
.custom dl#comment_list .odd { background: #fff; }
.custom dl#comment_list dt.comment { position: relative; top: 1.1em; padding-bottom: 0.5em; border-bottom: 0; }
.custom dl#comment_list dt.comment span { line-height: 1.2em; }
.custom dl#comment_list dt.comment span.comment_time { display: block; margin-top: 0.8em; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; width: 15em; padding: 0.5em; }
.custom dl#comment_list dt.comment span.edit_comment { float: right; }
.custom dl#comment_list dt.comment span.comment_author { width: 30em; }
.custom dl#comment_list dd { border-top: 0; border-bottom: 1px solid #ddd; }
.custom dl#comment_list dd .format_text { padding-left: 1.5em; }
.custom dl#comment_list dd .format_text p, .custom dl#comment_list dd .format_text ul, .custom dl#comment_list dd .format_text ol, .custom dl#comment_list dd .format_text pre {}
.custom dl#comment_list .bypostauthor { background-color: #ddd; color: #333; border: none; }
.custom dl#comment_list .bypostauthor a { color: #333; }
.custom dl#comment_list dt.bypostauthor { border: 1px solid #000; border-bottom: 0; padding-top: 0.5em; }
.custom dl#comment_list dd.bypostauthor { border: 1px solid #000; border-top: 0; padding-top: 0.5em; }
.custom dl#comment_list dt.bypostauthor span.comment_time { display: block; margin-top: 0.4em; border-top: 1px solid #000; border-bottom: 1px solid #000; width: 15em; padding: 0.5em; }
.custom dl#comment_list .bypostauthor code, .custom dl#comment_list .bypostauthor pre { background-color: #312115; color: #fff; }
.custom dl#comment_list dd p.reply { margin: 0.5em 0 0.5em 0; }
.custom dl#comment_list dd p.reply a { background: #2f2c28; color: #FFF; font-size: 11px; font-weight: normal; padding: 4px 6px; text-transform: uppercase; }
.custom dl#comment_list dd p.reply a:hover { background: #46382d; border: 0; }
.custom .comments_closed p { display: none; }
.custom .cluv { display: block; border: 1px solid #ddd; background: #f9f9f9; text-transform: none; font: 0.6em italic; letter-spacing: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-top: 1.0em;}
.custom dl#comment_list abbr { display: block; padding: 0.5em; border: 1px solid #ddd; background: #f9f9f9; text-transform: none; font: 1.0em italic; letter-spacing: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-top: 1.0em;}
.comment .reply { text-align: right; font-size: 80%; padding: 0px 6px 6px 0px; }
.comment { border: 1px solid #ddd; margin-top: 10px; background-color: #fff; position: relative; margin: 3px; margin-top: 6px; padding:	4px 4px 4px 8px; }

/*---:[ image elements ]:---*/
.imgdiv { margin:8px; margin-bottom:10px; }
.imgdivbigbottom { margin:8px; margin-bottom:50px; }
img.imgBox { padding: 5px; border: 1px solid #AABAC5; background-color: #EEE; }
img.imgPop { padding:15px; background: url(http://dereksemmler.com/images/css_image_frame.jpg) no-repeat 0 0; }
img.imgContest { padding:15px; background: url(images/contest_frame.jpg) no-repeat 0 0; }
.img-shadow { margin: 8px; }
.img-shadow img { padding: 5px; border: 1px solid #AABAC5; background-color: #EEE; }

/*---:[ search elements ]:---*/
.custom #des_search { float: right; position: absolute; width: 325px; height: 80px; top: 35px; left: 573px; }
form#searchform { height: 80px;	position: relative; width: 300px; padding: 0; margin: 0; }
form#searchform input#s { background: url(images/input.gif) no-repeat 0 0; color: #b2b2b2; font: 1.325em Arial, Helvetica, sans-serif; height: 32px; padding: 8px 115px 0 40px; width: 144px; }
form#searchform input#s:focus {	color: #4c2805; }
form#searchform input#searchsubmit { position: absolute; right: 0px; top: 1px; border: none; padding: 0; margin: 0; }
.focus { background: url(images/input.gif) no-repeat 0 -40px !important; }

/*---:[ footer widgets ]:---*/
.custom #footer_sitemap { background: #292929; color: #000; overflow: hidden; text-align: center;}
.custom #footer_sitemap .footerfloater { display: inline-block; width: 26em; text-align: left; float: left; height: 100%; margin-top: 2em; margin-bottom: 2em; padding: 1em; }
.custom #footer_sitemap .footerfloater h3 { color: #ddd; background: url(images/h3-bg-thin.png) repeat-x center bottom; padding-bottom: 3px; text-transform: uppercase; font-weight: bold; letter-spacing: 0.3em; margin-bottom: 5px; }
.custom #footer_sitemap .footerfloater ul { margin-left: 1.2em; }
.custom #footer_sitemap .footerfloater ul li { font-size: 1.1em; margin: 1em; padding: 0; list-style-image: url(images/bullet.gif); }
.custom #footer_sitemap .footercopy { color: #ddd; margin-right: 0.5em; float:right; } 
.custom #footer_sitemap .footer-message { text-align: left; margin: 1em 1em 1.5em 1em; padding: 0.7em; background: #ddd; border: 1px solid #9F141D;}
.custom #footer_sitemap .footer-message h3 { margin-top: 0; margin-bottom: 0.875em; font-size:20px; color:#333333; }
.custom #footer_sitemap .footer-message p { margin-bottom: 1.5em; font-size:14px; color:#333333; }
.custom #footer_sitemap .footer-message a { color: #cc0000; }

/*---:[ legacy theme elements ]:---*/
.left { float: left; }
.right { float: right; }
.center { text-align: center; }
.credits { font-size:85%; padding: 0.3em; line-height:normal; display: block; border: 1px solid #ddd; background: #fff; text-transform: none; letter-spacing: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-top: 1.0em; }
.questions { border: 1px solid #ccc; padding: 5px; padding-left: 5px; margin: 3px; margin-left: 5px; background: #f8f8f8; margin-bottom: 35px; margin-top: 15px; }
.answers { font-size: 13px; text-decoration: none; color: #B37A2F; margin-bottom: 50px; }
.codeblock { border: 1px solid orange; padding: 5px; padding-left: 5px; margin: 3px; margin-left: 5px; background: #f8f8f8; margin-bottom: 10px; margin-top: 15px; }
.code { line-height: 1.4em; font-size: 1.2em; overflow: auto; display: block; padding: 10px; margin-bottom: 15px; margin-top: 5px; width: 500px; }

/*---:[ social spread it elements ]:---*/
.social { border: dashed #ddd; border-width:1px 0 1px 0; margin: 0px auto 10px; display:block; padding: 8px 0px 1px 0px; overflow: hidden; }
.social .social_button {float: left; display: inline; overflow: hidden; height:22px; }
.social .social_button.dg { margin: 0px 0 0 20px ; padding-top: 4px;}
.social .social_button.tm { margin: 0px 0 0 12px;  padding-top: 4px;}
.social .social_button.fb { margin: 0 0 0 15px;  padding-bottom:0px;}
.social .social_button.su { margin: 0px 0 0 30px;  padding-top: 2px;}
.social .social_button.em { margin: 0 0 0 20px;  padding-top: 0px;}
.social .social_button.em a{background:#eee url(images/emailthis.gif) 3px 50% no-repeat; padding:2px 3px 2px 20px;  font-size:10px; border:#ddd 1px solid; text-decoration:none; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.social .social_button.em a:hover {background:#ddd url(images/emailthis.gif) 3px 50% no-repeat}
.social .social_button a img { border: 0; padding: 0; }
.social strong { font-size: 11px; float: left; margin:2px 0 0 0; color:#555;}
.clear{clear:both;}
